Subject: Re: [PATCH v2 1/1] ARM: Drop ARCH_NR_GPIOS definition

From: Andy Shevchenko <[email-masked]>
Date: Mon, 12 Jul 2021 16:36:53 +0300

On Thu, May 20, 2021 at 11:18:11AM +0300, Andy Shevchenko wrote:
> On Thu, May 20, 2021 at 2:26 AM Linus Walleij <[email-masked]> wrote:
> > On Mon, May 10, 2021 at 1:40 PM Andy Shevchenko
> > <[email-masked]> wrote:
> >
> > > The conditional by the generic header is the same,
> > > hence drop unnecessary duplication.
> > >
> > > Signed-off-by: Andy Shevchenko <[email-masked]>
> >
> > Reviewed-by: Linus Walleij <[email-masked]>
> >
> > I think this should go into Russell's patch tracker for convenience,
> > if you're not familiar with it I can sign it off and put it in there,
> > just tell me.
> 
> Nope, I'm not. Please do, thanks!
> 
> Since he kept silent I suppose it means an agreement on the change.
> It's quite straightforward and can be tested easily.

Any new on this, please?

It's kinda not good when the (simplest) patch is stuck like this :-(

-- 
With Best Regards,
Andy Shevchenko

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel